name = "Chisels & Bits - For Fabric"
filename = "chisels-and-bits-fabric-1.3.129.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9f76bc816d7b5623595a9d2fdb3200f647ed543c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4402502
project-id = 561059
